<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>My First Capstone Project</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body class="text-center">

	<div class="landing-navbar">
		<div class="nav-logo">
			<img class="logo" src="images/Firmware-amico.png">
		</div>
		<div class="company-name">
			<h1 class="name">VIRTUAL-NXT</h1>
		</div>
	</div>

	<div class="main-container">
		<div class="main-navigation">			
		  <div class="card">
		     <h2 class="mb-4">
		        <a id="navigation-links" href="C:\Users\ACER\Documents\b242-yewale\s13\capstone\index.html">Home</a>
		      </h2>
		  </div>

		  <div class="card">
		     <h2 class="mb-4">
		        <a id="navigation-links" href="C:\Users\ACER\Documents\b242-yewale\s13\capstone\index2.html" target="_blank">About Us</a>
		      </h2>
		  </div>

		  <div class="card">
		     <h2 class="mb-4">
		        <a id="navigation-links" href="C:\Users\ACER\Documents\b242-yewale\s13\capstone\index3.html" target="_blank">Gallery</a>
		      </h2>
		  </div>

		  <div class="card">
		     <h2 class="mb-4">
		        <a id="navigation-links" href="C:\Users\ACER\Documents\b242-yewale\s13\capstone\index4.html" target="_blank">Contact Us</a>
		      </h2>
		  </div>
		</div>			  				
			

		<div class="main-info">
			<div class="info-content">
				<h4>Who are we?</h4>
				<p>
					We are a group of young researchers working on creating a low-cost, durable and cheap technology for virtual interaction. We are making our foray into animation and motion capture technologies.
				</p>
				
				<h4>Where are we?</h4>
				<p>
					We are currently based in Mumbai, India.
				</p>
				<h4>What motivates us?</h4>
				<p>
					The endless opportunities that come with the prospect of connecting billions of people in an attractive virtual world where people can hangout, work, trade and what not!
				</p>
			</div>
		</div>

		<div class="main-picture">
			<div class="picture-content">
				<img class="picture" src="images/Android-amico.png">
			</div>
		</div>
	</div>

	
	

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>